<?xml version="1.0"?>
<schema version="0.2">
  <table name="outboard">
    <field name="id_username" type="I">
      <KEY/>
          <NOTNULL/>
    </field>
    <field name="tsout" type="T">
    </field>
    <field name="tsin" type="T">
    </field>
    <field name="location" type="X">
    </field>
    <field name="notes" type="X">
    </field>
    <field name="autoin" type="C" size="1">
    </field>
    <field name="statusid" type="C" size="2">
    </field>
    <field name="lu_user" type="I">
          <NOTNULL/>
    </field>
    <field name="lu_update" type="T">
    </field>
  </table>

  <mgw>
	<moduleDefinition>
		<module>
			<module_type>3</module_type>
			<name>outboard</name>
			<version>0.6</version>
			<date>2003-11-21</date>
			<author>(Karsten Dambekalns)</author>
			<email>k.dambekalns@fishfarm.de</email>
			<description>A module for showing who is (not) in the office.</description>
			<compatibility>0.6.9</compatibility>
			<secure>true</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>

